JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
Public Attributes | List of all members
InAppPurchases::Product Struct Reference
juce_product_unlocking » in_app_purchases

Represents a product available in the store. More...

`#include <juce_InAppPurchases.h>`

## Public Attributes
String | identifier
| Product ID (also known as SKU) that uniquely identifies a product in the store.
String | title
| Title of the product.
String | description
| Description of the product.
String | price
| Price of the product in local currency.
String | priceLocale
| Price locale.

## Detailed Description

Represents a product available in the store.

## Member Data Documentation

## ◆ identifier

String InAppPurchases::Product::identifier

Product ID (also known as SKU) that uniquely identifies a product in the store.

## ◆ title

String InAppPurchases::Product::title

Title of the product.

## ◆ description

String InAppPurchases::Product::description

Description of the product.

## ◆ price

String InAppPurchases::Product::price

Price of the product in local currency.

## ◆ priceLocale

String InAppPurchases::Product::priceLocale

Price locale.

The documentation for this struct was generated from the following file:

- juce_InAppPurchases.h